

BODY {
	SCROLLBAR-TRACK-COLOR: #e8e8e8; 
	SCROLLBAR-DARKSHADOW-COLOR: #e8e8e8;
}
p{
line-height:1.1em;
padding-bottom:-3px;
}
a {
	font-family: Tahoma, Verdana, Arial, sans-serif, serif;
}
a.menu:link {
	text-decoration: none;
	font-family: Tahoma, Verdana, Arial, sans-serif, serif; 
	font-size: 11px;
	color: #4a6e99;
	font-weight: normal;
}
a.menu:visited {
	text-decoration: none;
	font-family: Tahoma, Verdana, Arial, sans-serif, serif; 
	font-size: 11px;
	color: #4a6e99;
	font-weight: normal;
}
a.menu:hover {
	text-decoration: underline;
	font-family: Tahoma, Verdana, Arial, sans-serif, serif; 
	font-size: 11px;
	color: #4a6e99;
	font-weight: normal;
	
}
a.menu:active {
	text-decoration: none;
	font-family: Tahoma, Verdana, Arial, sans-serif, serif; 
	font-size: 11px;
	color: #4a6e99;
	font-weight: normal;
}
.tbl {
	border-left:solid #94050b 1px;
		border-right:solid #94050b 1px;

	/*border-bottom:solid #cc5148 1px;*/
	}
.tbl2 {
	border-right:solid #94050b 1px;
	/*border-top:solid #cc5148 1px;*/
	}
.tb3 {
	border-bottom:solid #cc5148 1px;
	}
a.navigation_menu{
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif, "Comic Sans MS";
	font-size: 14px;
	color: #666666;
	font-weight: none;
	border-bottom:1px solid #355883;
}
a.navigation_menu:hover{
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif, "Comic Sans MS";
	font-size: 14px;
	color:#355883;
	font-weight: none;
	border-bottom:1px solid #355883;
}
.text_white{
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif, "Comic Sans MS";
	font-size: 14px;
	color: #ffffff;
	font-weight: normal;
}
.text_rey_dots{
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif, "Comic Sans MS";
	font-size: 14px;
	color: #666666;
	font-weight: normal;
	display:block;
	background:url(../images/grey_dot.gif) left no-repeat;
	padding-left:20px;
}
.text_grey_dots_small{
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif, "Comic Sans MS";
	font-size: 14px;
	color: #666666;
	font-weight: bold;
	background:url(../images/grey_dot.gif) left no-repeat;
	display:block;
	margin-left:20px;
	padding-left:20px;
	border-bottom:dashed #666666 1px;
}
.text_grey_Bigdots{
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif, "Comic Sans MS";
	font-size: 16px;
	color: #666666;
	font-weight: bold;
	display:block;
	background:url(../images/big_dot.gif) left  no-repeat;
	padding-left:20px;
	padding-top:0px;
}
.text_grey_Big{
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif, "Comic Sans MS";
	font-size: 16px;
	color: #666666;
	font-weight: bold;
	display:block;
	border-bottom:dashed #666666 1px;
}
.text_grey_Big_nodots{
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif, "Comic Sans MS";
	font-size: 16px;
	color: #345882;
	font-weight: bold;
	display:block;
}
a.text_white{
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif, "Comic Sans MS";
	font-size: 14px;
	color: #ffffff;
	font-weight: normal;
	display:block;
	background:url(../images/dot.gif) left no-repeat;
	padding-left:20px;
}
a.text_white:hover{
	text-decoration: underline;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif, "Comic Sans MS";
	font-size: 14px;
	color: #ffffff;
	font-weight: normal;
	display:block;
	background:url(../images/dot.gif) left no-repeat;
	padding-left:20px;
}

.text2{
	text-decoration: none;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4c4f54;
	font-weight: bold;
	line-height:19px;
}
.text{
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif, "Comic Sans MS";
	font-size: 14px;
	color: #666666;
	font-weight: normal;
}
a.text{
	text-decoration:underline;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4c4f54;
	font-weight: normal;
}
a.text:hover{
	text-decoration:underline;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #520A0B;
	font-weight: normal;
}
.text_titles{
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif, "Comic Sans MS";
	font-size: 20px;
	color: #ffffff;
	font-weight:none;
}
.text_header{
	text-decoration: none;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #626262;
	font-weight: normal;	
	
}
.text_header{
	text-decoration: none;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #626262;
	font-weight: normal;	
	
}
.membership_box{
	text-decoration: none;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	font-weight: bold;	
}
.membership_box2{
	text-decoration:none;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	font-weight: normal;	
}
a.membership_box2{
	text-decoration:underline;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	font-weight: bold;	
}
a.membership_box2:hover{
	text-decoration:none;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	font-weight: bold;	
}
.text_header_blue{
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif, "Comic Sans MS";
	font-size: 18px;
	color: #00427e;
	font-weight: bolder;
	text-align:left;
	line-height:32px;;
	letter-spacing:0px;
}
.text_header_light_blue{
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #1a93cb;
	font-weight: normal;	
}
a.text_header_light_blue{
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #1a93cb;
	font-weight: bold;
	text-decoration:underline;
}
a.text_header_light_blue:hover{
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #ffffff;
	font-weight: bold;
	text-decoration:underline;
}
.text_subtitles{
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif, "Comic Sans MS";
	font-size: 20px;
	color: #666666;
	font-weight: none;	
}
a.text_bold_white{
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;	
}
a.text_bold_white:hover{
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;	
}
.text_bold_grey{
	text-decoration: none;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #626262;
	font-weight: bold;	
}
a.text_bold_grey{
	text-decoration: none;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #626262;
	font-weight: bold;	
}
a.text_bold_grey:hover{
	text-decoration: underline;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #626262;
	font-weight: bold;	
}
.footer{
	text-decoration: none;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4c4f54;
	font-weight: none;	
}
a.footer{
	text-decoration: none;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4c4f54;
	font-weight: bolder;	
}
a.footer:hover{
	text-decoration: underline;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4c4f54;
	font-weight: bolder;	
}
.footer1{
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #adadad;
	font-weight: none;	
}
.footer1_bold{
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #adadad;
	font-weight: bold;	
}
a.footer1_bold{
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #adadad;
	font-weight: bold;	
}
a.footer1_bold:hover{
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #adadad;
	font-weight: bold;	
}
ul.sqBullets {
	margin:0;
	padding:0;
	padding-left:10px;
	margin-left:30px;
	margin-top:10px;
	margin-right:5px;
	}.field {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	height: 16px;
	width: 115px;
	border: solid;
	border-color: #CCCCCC;
	border-width: 1px;
}
.field123{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	height: 16px;
	width: 220px;
	border: solid;
	border-color: #CCCCCC;
	border-width: 1px;
}
.button      { 
	/*background-color: #67f666;*/
	background-color:transparent;
	background-image: url("../images/login_button.gif");
    height: 27px;
    width: 86px;
	border:0;
          }

.buttonon  {
	background-color:transparent;
	background-image: url("../images/login_button-h.gif");
    height: 27px;
    width: 86px;
	border:0;
    }          
